wilma-service-api-net 1.5.6892.29001

Wilma service API for .net

Install-Package wilma-service-api-net -Version 1.5.6892.29001
dotnet add package wilma-service-api-net --version 1.5.6892.29001
<PackageReference Include="wilma-service-api-net" Version="1.5.6892.29001" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add wilma-service-api-net --version 1.5.6892.29001
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Please beware that 1.5.x.x version of the library is intended to use with Wilma version >=2.0.x. Some of its functionality does not work with earlier versions of Wilma.
If you need to work with earlier version of Wilma, use .NET package version up to 1.4.x.x

Please beware that 1.5.x.x version of the library is intended to use with Wilma version >=2.0.x. Some of its functionality does not work with earlier versions of Wilma.
If you need to work with earlier version of Wilma, use .NET package version up to 1.4.x.x

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.5.6892.29001 152 11/14/2018
1.4.6892.17281 133 11/14/2018
1.4.5853.30788 417 1/10/2016
1.3.5806.30725 503 11/24/2015
1.0.5780.26824 345 10/29/2015
1.0.0.1 633 10/21/2015
1.0.0 597 10/21/2015